[PyQt] Installation problem in linux

Andreas Pakulat apaku at gmx.de
Thu Sep 27 11:35:46 BST 2007

On 27.09.07 15:56:28, Shyamsundar, Purkayastha (Purkayastha)** CTR ** wrote:
> Andreas
> Qt 3 was installed by linux os by default and I installed qt4 in a
> different location because I thought pyqt4 would be compatible with qt4
> But I didn't know about the -q option in configure.py and it has worked
> for me.

Its mentioned in the output of configure.py --help, along with many
other options ;)


Go to a movie tonight.  Darkness becomes you.

More information about the PyQt mailing list